    img {
        max-width: 100%;
    }

    .comporg0-organiser0 .header-org .widget {
        background-color: #FFF;
        margin-bottom: 15px;
        padding: 15px;
        position: relative;
    }

    .comporg0-organiser0 .header-org .bg-pink {
        padding: 10px 0;
    }

    .comporg0-organiser0 .header-org .socialize h4 {
        text-transform: uppercase;
        font-weight: bold;
        color: #f05123;
        float: left;
        font-size: 14px;
        margin: 0px;
        line-height: 25px;
    }

    .comporg0-organiser0 .header-org .socialize ul {
        float: right;
        margin: 0px;
        padding: 0px;
        list-style-type: none;
    }

    .comporg0-organiser0 .header-org .socialize ul li {
        float: left;
        margin-left: 5px;
    }

    .comporg0-organiser0 .header-org .socialize ul li a {
        display: block;
        border: 1px solid #e9e9e9;
        line-height: 25px;
        width: 25px;
        height: 25px;
        text-align: center;
    }

    .comporg0-organiser0 .header-org .socialize ul li a .fa-facebook {
        color: #4a64a2;
    }

    .comporg0-organiser0 .header-org .main-nav-bar {
        padding: 12px;
        margin: 0px;
        border: 0px;
        border-radius: 0px;
        background-color: #32487b;
    }

    .comporg0-organiser0 .header-org .main-nav-bar .navbar-nav li a {
        padding: 5px 8px;
        margin-left: 10px;
        color: #FFF;
        font-weight: bold;
        text-transform: uppercase;
        border: 1px solid #32487b;
    }

    .comporg0-organiser0 .header-org .main-nav-bar .navbar-nav li a:hover {
        color: #FFF;
        background-color: #243866;
        border: 1px solid #21335c;
    }


    @media(min-width:768px) {

        .comporg0-organiser0 .header-org .main-nav-bar .navbar-nav li a {
            padding: 3px;
            font-size: 13px;
            margin-left: 14px;
        }

        .comporg0-organiser0 .header-org .navbar-nav > li > .dropdown-menu li a {
            color: #333;
            border: 0px;
            margin: 0px;
        }

            .comporg0-organiser0 .header-org .navbar-nav > li > .dropdown-menu li a:hover {
                background-color: #32487b;
                border: 0px;
                color: #fff;
            }




        @media(min-width:992px) {

            .comporg0-organiser0 .header-org .main-nav-bar .navbar-nav li a {
                padding: 5px 8px;
                margin-left: 10px;
                font-size: 14px;
            }
        }




       